[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Saints Row IV

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.de/2014/06/saints-row-4-directx-11-3dmigoto-3d.html
steamAppId=206420
gameLauncherExe=SaintsRowIV.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
cmFlag=0x20000002
toolExe=
waitForToolExit=false
passGameExeToTool=false
allow3dMigotoUpdate=1
helixPostUpdated=1403711799
installDirName=Saints Row IV
renderApi=DirectX11
gameEngine=CTG
stereoRefreshRate=2
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=saintsrowiv
forceCm=false

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=display.ini
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/17114-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://github.com/bo3b/3Dmigoto/releases/download/0.69-beta/3Dmigoto-SR4-0.69.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[features]
wrapperType=Helixmod_DX11
iniFileProvided=true
wrapperVersion=13.03.05
wrapperArchitecture=x32

[fixState]
state=1
info=Issues:\nFix probably only works in SLI configurations!\n\nAutomatic Driver Profile Configuration:\nSwap with Saints Row 2 profile

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
